$background_color_1: #fff;

.message-card {
	background-color: $background_color_1;
	margin-top: 20px;
	.message-header {
		display: flex;
		justify-content: space-between;
		padding: 10px;
		cursor: pointer;
	}
	.message-body {
		padding: 10px;
	}
}
.message-header {
	.header-text {
		font-weight: 500;
	}
}
.user-img {
	width: 100%;
}
.message-body {
	.user-info {
		float: right;
	}
}
